# Gimp.Path.bezier_stroke_cubicto

    @accepts(Gimp.Path, int, float, float, float, float, float, float)
    @returns(bool)
    def bezier_stroke_cubicto(self, stroke_id, x0, y0, x1, y1, x2, y2):
        # Python wrapper for gimp_path_bezier_stroke_cubicto()

Extends a bezier stroke with a cubic bezier spline.

Extends a bezier stroke with a cubic bezier spline.

Since 2.4

self

  The path object.

stroke_id

  The stroke ID.

x0

  The x-coordinate of the first control point.

y0

  The y-coordinate of the first control point.

x1

  The x-coordinate of the second control point.

y1

  The y-coordinate of the second control point.

x2

  The x-coordinate of the end point.

y2

  The y-coordinate of the end point.

Returns